Subject: L5, 6/7 Assorted Memory Requirements and Offers

From: Dialing Dave at SCI <[email-masked]>
Date: Wed, 7 Jun 2000 08:02:27 -0700

WE WISH TO PURCHASE:
#1085 Memory Compaq, 241771-B21,   100 @ $140
#1086 Memory Compaq, 241774-B21,   100 @ $2100
#1084 Memory Compaq, 32583-B21, Assembly No: 228471-001 , If retail
          boxed add $100 for the cardboard  100 @ $2600

WE WISH TO OFFER:
#1108 Memory IBM, 8 Meg, 72 pin, gold, Working Pulls, lifetime warantee,
          70 ns, parity, 8 chips per side  5000 @ $3.5
#1083 Memory NEC, 16 Meg, 72 pin, gold, Working Pulls, lifetime warantee,
          70 ns, non-parity, Fast Page, 8 chips per side, 4 k refresh  750 @ $18
#1109 Memory NEC, 32 M, 72 Pin, Gold, Working Pulls, lifetime warantee,
          70 ns, non-parity, Fast Page, 16X 4  500 @ $35
#1122 Memory NEC, 64 Meg, 72 pin, gold, Working Pulls, lifetime warantee,
          70 ns, non-parity, Fast Page, 8 chips per side,  100 @ $68

-----------------------------------------------------------------------------
          Service Concepts International
   Computer Software and Hardware Traders
  Home of "Dialing" Dave and "Honest" Jon

10 sq.foot office:               1219 Enclave Way #1211, Arlington,TX 76011
                                       Tel: 817-860-7483 Fax: 817-275-2737
28,000 sq. ft. warehouse: 4425 Simonton Road, Farmers Branch, TX 75244
                                         Tel: 817-860-7543 Fax: 240-524-8364

Email:                     [email-masked]
URL:                       http://www.serviceconceptsint.com

Further transmissions to you by SCI may be stopped at no cost to
you by replying back with the word "REMOVE" in the subject line
of the E-mail which was sent.